from django import forms
from games.models import Game


class GameForm(forms.ModelForm):
    def __init__(self, *args, **kwargs):
        """
        Do not display CREATED status.
        """
        super(GameForm, self).__init__(*args, **kwargs)

        self.fields['status'].choices = Game.STATUS_CHOICES
